/
/
div.tx-crondavdbroteliste-pi span.label {
	font-weight: bold;
}

div.tx-crondavdbroteliste-pi table.packung {
	border-collapse: collapse;
	margin: 0.3em 0;
}

div.tx-crondavdbroteliste-pi table.packung tbody tr td {
	padding: 0.3em 0.2em;
	margin: 0;
	border: 1px solid black;
}

div.tx-crondavdbroteliste-pi table.packung tbody tr td.price {
	text-align: right;
}
